Subject: Re: multi-volume tar archive on floppies
From: "John Huddleston" <[email-masked]>
To: "Denis Laroche" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 28 Apr 1999 12:27:30 -0600

Using Corinna's tar and cygwin1.dll you can write directly
to the /dev/fd0 for multi disks.   As Anders stated, use the
-l option  and write directly to the raw device

tar -L 1390 -Mcf /dev/fd0 file

John Huddleston

-----Original Message-----
From: Denis Laroche <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Wednesday, April 28, 1999 9:42 AM
Subject: multi-volume tar archive on floppies

>Hi all,
>
>i'm running the latest version of the user tools (B20.1) and trying to
>create a multi-volume tar archive on floppies with the following
>command:
>
>bash-2.02$ tar --create --multi-volume --file=//a/tarfile.tar  /Program\
>Files/Tcl/lib
>
>I'm getting the following messages when the disk is full:
>
>tar: Cannot write to //a/tarfile.tar: Permission denied
>tar: Error is not recoverable: exiting now
>
>I tried to use the --blocking-factor and --record-size options, with the
>same result.
>
>I read through the FAQ and all the mailing list archives and didn't find
>anything specific on this problem.
>
>Any help would be appreciated.
>--
>Denis Laroche
>Pratt & Whitney Canada, Test Facilities Computing
>1000 Marie-Victorin, 01AG3
>Longueuil, Québec, Canada, J4G 1A1
>tel. 450-677-9411 x5224
>UTC tecnet 647-5224
>email [email-masked]
>
>
>
>--
>Want to unsubscribe from this list?
>Send a message to [email-masked]
>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]